# Generated by Django 3.2.5 on 2021-07-22 07:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("app", "0011_auto_20210722_0846"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="course",
            name="content",
        ),
    ]
